LABGRID-COORDINATOR(1)

NAME
labgrid-coordinator - managing labgrid resources and places

LABGRID-COORDINATOR MANAGING LABGRID RESOURCES AND PLACES

  SYNOPSIS

labgrid-coordinator --help

  DESCRIPTION

Labgrid is a scalable infrastructure and test architecture for embedded (linux) systems.

This is the man page for the coordinator. Clients and exporters connect to the coordinator to publish resources, manage place configuration and handle mutual exclusion.

  OPTIONS

-h, --help
    display command line help

-l ADDRESS, --listen ADDRESS
    make coordinator listen on host and port

-d, --debug
    enable debug mode

  SEE ALSO

labgrid-client(1), labgrid-exporter(1)

AUTHOR
Jan Luebbe, Rouven Czerwinski

COPYRIGHT
2016-2025 Pengutronix, Jan Luebbe and Rouven Czerwinski